body {
	vfont-family: "Microsft Yahei", "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	line-height: 26px;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	background-image: url(images/top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #ecf7fd;
}
* {margin:0; padding:0;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
ul,li {list-style:none;}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
p {
	margin: 0px;
	padding: 0px;
}
li{
	color: #333333;
}
.main { width: 980px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; position: relative; 
}
#swf {
	height:240px;
	width: 450px;
	margin-left: 450px;
	padding-top: 50px;
}
#nav {
	margin-top: 309px;
	width: 925px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: url(../images/top.jpg);
}
#nav ul {
	list-style-type: none;
}
#nav #nav_1 {
	width: 385px;
	display: block;
	float: left;
	
}


#nav #nav_1 li {
	margin-left: 35px;
	text-align: center;
	display: inline;
}
#nav #nav_2 {
	float: right;
	width: 410px;
	display: block;
}
#nav #nav_2 li {
	float: left;
	display: block;
	margin-left: 35px;
	text-align: center;
}

.s1 {
	font-family: "Microsft Yahei", "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	line-height: 30px;
	font-weight: 500;
	color: #FFF;
	text-decoration: none;
}
a.s1:hover {
	color: #FF0;
	text-decoration: none;
	position: relative;
	top: 1px;
	right: 1px;
}
.s2 {
	font-size: 12px;
	line-height: 26px;
	color: #3a3a3a;
	text-decoration: none;
}

a.s2:hover {
	color: #F00;
	text-decoration: underline;
	position: relative;
	top: 1px;
	right: 1px;
}
.s3 {
	font-size: 12px;
	line-height: 26px;
	color: #FFFFFF;
	text-decoration: none;
}

a.s3:hover {
	color: #FF0;
	text-decoration: underline;
	position: relative;
	top: 1px;
	right: 1px;
}

.left {
	float: left;
}
.right {
	float: right;
}



.clear {
	clear: both;
}
.clear_l {
	clear: left;
}

#process {
	width: 930px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	height: 85px;
}
#process .pro1 {
	height: 41px;
	width: 204px;
	position: absolute;
	z-index: 2;
	left: 10px;
	top: 30px;
}
#process .pro2 {
	position: absolute;
	z-index: 1;
	height: 41px;
	width: 204px;
	left: 170px;
	top: 30px;
}
#process .pro3 {
	position: absolute;
	z-index: 2;
	height: 41px;
	width: 178px;
	left: 570px;
	top: 30px;
}
#process .pro4 {
	height: 41px;
	width: 204px;
	position: absolute;
	left: 715px;
	top: 30px;
	z-index: 1;
}




#process #process_1 {
	list-style-type: none;
	clear: left;
}
#process #process_1 li {
	display: block;
	float: left;
}
#process #process_2 {
	float: right;
	list-style-type: none;
}
#process #process_2 li {
	display: block;
	float: left;
}

#hd {
	height: 335px;
	width: 620px;
	background-color: #333;
	padding: 5px;
}
#new {
	width: 320px;
	margin-right: 10px;
	position: relative;
}
#weibo {
	position: absolute;
	height: 37px;
	width: 130px;
	left: 165px;
	top: 225px;
}

.p1 {
	padding-top: 0px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.p2 {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.line {
	background-color: #e9e8e8;
	height: 1px;
}
.line1 {
	background-color: #FFFFFF;
	height: 1px;
}
#new .dongtai {
	height: 140px;
	background-image: url(images/huodong.png);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	
}
.main #new .dongtai ul {
	margin-top: 30px;
	margin-left: 10px;
}
#sc_pic {
	margin-top: 30px;
}
#sc_pic .sc_p {

}

#sc_pic .sc_p.left .title .right {
	margin-top: 10px;
}
#sc_pic .sc_p .title a .right {
	margin-top: 6px;
}
.pic {
	margin-top: 30px;
}

.sc_list {
	list-style-type: none;
}
.sc_list li {
	display: block;
	float: left;
	width: 210px;
	margin-left: 15px;
	margin-top: 10px;
	margin-right: 20px;
}
.sc_list li p {
	display: block;
	text-align: center;
	background-color: #231D1D;
}
#zx_pic {
	margin-top: 30px;
}
#zx_pic .zx_p {

}
.title {
	background-image: url(../images/zp_bg.jpg);
	background-repeat: repeat;
	height: 31px;
}
#zx_pic .zx_p.left .title .right {
	margin-top: 10px;
}
#zx_pic .zx_p .title a .right {
	margin-top: 6px;
}
.pic {
	margin-top: 30px;
}

.zx_list {
	list-style-type: none;
}
.zx_list li {
	display: block;
	float: left;
	width: 210px;
	margin-left: 15px;
	margin-top: 10px;
	margin-right: 20px;
}
.zx_list li p {
	display: block;
	text-align: center;
	background-color: #231D1D;
}

.hj_pic {
	height: 432px;
	width: 905px;
	margin-top: 28px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	position: relative;
}
.up_pic {
	height: 580px;
	width: 940px;
	margin-top: 28px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	position: relative;
	text-align: center;
	background-color: #FFF;
	padding-top: 20px;
}
#foot .main { text-align: center; padding-top: 18px; padding-bottom: 10px; 
}

#foot { background-color: #282120; 
}
INPUT {
	OUTLINE-STYLE: none
}
.header {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 980px; HEIGHT: 294px
}
.sohuheader {
	POSITION: absolute; WIDTH: 980px; BACKGROUND: #fff; HEIGHT: 21px; TOP: 4px
}
.sohuheader UL {
	FLOAT: right; MARGIN-RIGHT: 30px
}
.sohuheader LI {
	FLOAT: left; MARGIN-RIGHT: 3px
}
.sohuheader LI A {
	COLOR: #000; TEXT-DECORATION: none
}
.sohuheader .red A {
	COLOR: red
}
.headlogo {
	FLOAT: left
}
.logo1 {
	POSITION: absolute; TOP: 68px; LEFT: 678px
}
.logo2 {
	POSITION: absolute; TOP: 68px; LEFT: 768px
}
.logo3 {
	POSITION: absolute; TOP: 64px; LEFT: 850px
}
.p6 {
	POSITION: absolute; WIDTH: 170px; DISPLAY: block; HEIGHT: 230px; TOP: 54px; LEFT: 0px
}
.uploadButton {
	POSITION: absolute; WIDTH: 151px; DISPLAY: block; BACKGROUND: url(images/uploadbg.png); HEIGHT: 45px; TOP: 188px; LEFT: 801px
}
.uploadButton2 {
	POSITION: absolute; WIDTH: 151px; DISPLAY: block; BACKGROUND: url(../images/uploadbg2.png); HEIGHT: 45px; TOP: 221px; LEFT: 801px
}
.nav {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 980px; FONT-FAMILY: "Î¢ÈíÑÅºÚ","ËÎÌå"; HEIGHT: 91px
}
.navbg {
	POSITION: absolute;
	WIDTH: 980px;
	HEIGHT: 91px;
	_background: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://vip.club.sohu.com/photo2013/public/images/navbg.png, sizingMethod=crop)
; 	background-image: url(images/navbg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.nav UL {
	POSITION: absolute; TOP: 21px; LEFT: 118px
}
.nav LI {
	FLOAT: left; MARGIN-LEFT: 10px
}
.nav LI A {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; COLOR: #9d6518; FONT-SIZE: 18px; TEXT-DECORATION: none; PADDING-TOP: 2px
}
.nav LI A:hover {
	BACKGROUND: #474747; COLOR: #fff
}
.model {
	PADDING-BOTTOM: 10px; MARGIN: 30px auto 0px; WIDTH: 980px; BACKGROUND: #f8fcff
}
.model .title {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; HEIGHT: 50px; PADDING-TOP: 10px
}
.model .title IMG {
	FLOAT: left
}
.model .title I {
	PADDING-BOTTOM: 0px; FONT-STYLE: normal; PADDING-LEFT: 0px; WIDTH: 50px; PADDING-RIGHT: 20px; DISPLAY: block; FLOAT: right; PADDING-TOP: 10px
}
.model .title I A {
	FONT-FAMILY: Arial; COLOR: #9b651d; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.clear {
	CLEAR: both; FONT-SIZE: 1px
}
.footer {
	TEXT-ALIGN: center; LINE-HEIGHT: 200%; WIDTH: 980px; MARGIN-BOTTOM: 30px; PADDING-TOP: 20px
}
.footer A {
	COLOR: #000; TEXT-DECORATION: none
}
DIV.page {
	TEXT-ALIGN: center; PADDING-BOTTOM: 30px; LINE-HEIGHT: 24px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #9d651b; CLEAR: both; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; PADDING-TOP: 20px
}
DIV.page A {
	BORDER-BOTTOM: #e5dac8 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #e5dac8 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; DISPLAY: inline-block; BACKGROUND: #f9ecdb 0px 0px; HEIGHT: 24px; COLOR: #9d651b; MARGIN-LEFT: 5px; BORDER-TOP: #e5dac8 1px solid; BORDER-RIGHT: #e5dac8 1px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
DIV.page A.current {
	BACKGROUND: #9a6718 0px 0px; COLOR: #ffffff
}
.logintip {
	POSITION: absolute; TEXT-ALIGN: right; PADDING-RIGHT: 20px; FONT-FAMILY: "Î¢ÈíÑÅºÚ", "ËÎÌå"; COLOR: #fff; RIGHT: 0px; TOP: 35px
}
.logintip SPAN {
	
}
.logintip A {
	COLOR: #fff; TEXT-DECORATION: none
}
.share {
	POSITION: absolute; WIDTH: 200px; OVERFLOW: hidden; TOP: 131px; LEFT: 818px
}
.sharetext {
	POSITION: absolute; WIDTH: 40px; FONT-FAMILY: "Î¢ÈíÑÅºÚ", "ËÎÌå"; COLOR: #fff; TOP: 135px; LEFT: 775px
}
